QCAT - User Story #1169

QA: es kénnen nur 3 Fotos hochgeladen werden
16 Jan 2017 14:38 - Nina Lauterburg

Status: Closed Start date: 16 Jan 2017
Priority: High Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Dev Task Estimated time: 1.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

In QA kdnnen bloss 3 Fotos hochgeladen werden, danach verschwindet der add more button. Dies sollte wie beim QT erhdht
werden. Lukas hat uns informiert, dass er dazu ca. 30 Minuten braucht. Da die Leute aus den Projekten am Eingeben sind, wéare es
gut, wenn dieser task mal dazwischen geschoben werden kénnte.

History

#1 - 19 Jan 2017 12:14 - Kurt Gerber

- Tracker changed from Feature to User Story
- Category set to Dev Task

- Estimated time set to 1.00 h

Gleich in Approach und Technology: 8 Bilder

#2 - 23 Jan 2017 13:57 - Lukas Vonlanthen

- Status changed from New to Resolved

In Technologies und Watershed sind maximal 50 Bilder erlaubt. Dieses Limit wurde vermutlich aufgrund QT-Import so hoch gesetzt. Approaches
erlaubt nun auch maximal 50 Bilder.

#3 - 26 Jan 2017 14:50 - Nina Lauterburg

Funktioniert in qcat.wocat.net, nicht aber in qcat-dev.wocat.net. Ist das korrekt?

#4 - 09 Feb 2017 10:12 - Kurt Gerber

- Status changed from Resolved to Closed

25 Mar 2025 1/1



http://www.tcpdf.org

